$(function(){
    // cache les formulaires dans le B.O.
    $("div#main-content h2").each(function(){
        if($(this).text() == "Portail parent") {
	    $(this).hide();
	    $(this).next().hide();
	}
    });
});
